#data_block {
  width: 100%;          
  float: left;
  }

.data_box {
  background-color: #d8cdb9;
  width: 100%;   
  margin-bottom: 1.7em;
  padding: 1.7em 0 1.7em 0;
  float: left;
  } 
  
.data_box img {
  width: 30%;
  float: left;
  margin-left: 4%;
  margin-right: 4%;
  }

.data {
  width: 58%;      
  float: left;
  margin-right: 4%;
  } 
  
.in-data {
  background-color: #e5ded0;
  width: 100%;      
  float: left;
  } 

.in-data1 {
  padding: 1.7em;
  width: auto;      
  float: left;
  } 

.data p {
  width: 100%;
  clear: left;
  float: left;
  }

.data p a {
  color: #000;  
  float: none;
  } 

.data p a:hover {
  text-decoration: underline;
  } 

.f-link {
  background-image: url(../img/facebook_icon_off.png); 
  width: 2em; 
  height: 2em; 
  margin-top:0.7em;
  margin-bottom:0.7em;
  float: left;        
  clear: left;
  border-radius: 50%; 
  }

.f-link:hover {
  background-image: url(../img/facebook_icon_on.png); 
  } 
  
#bottom_line {
  margin-top: -0.44em;
  } 


  




 




































